This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 195659 - Review Request: qt4
Review Request: qt4
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-16 09:28 EDT by Ngo Than
Modified: 2014-03-16 23:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 11:26:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ngo Than 2006-06-16 09:28:19 EDT
Spec URL: porkchop:/home/devel/than/qt4.spec
SRPM URL: porkchop:/home/devel/than/qt4-4.1.3-1.src.rpm 
Description: 
Qt is a GUI software toolkit which simplifies the task of writing and
maintaining GUI (Graphical User Interface) applications
for the X Window System.

Qt is written in C++ and is fully object-oriented.

This package contains the shared library needed to run qt
applications, as well as the README files for qt.
Comment 1 Ngo Than 2006-06-16 09:30:21 EDT
please take a log at #191134
Comment 2 Frank Büttner 2006-06-16 09:43:33 EDT
there still exists an Qt4 packe for FC4/5/devel
Comment 3 Rex Dieter 2006-06-16 09:54:34 EDT
I can't view your submission, nor bug #191134, but I'd suggest you start with 
qt4 already Extras.
Comment 4 Rex Dieter 2006-06-16 10:09:09 EDT
See also qt4 Extras review, bug #188180
Comment 5 Jesse Keating 2006-06-28 16:25:50 EDT
Please start with the Extras package.
Comment 6 Jesse Keating 2006-07-17 13:32:33 EDT
Than, does this need to go into Core for FC6 or can it stay in Extras?  You've
got qt4 for RHEL, so I'm not sure whats going on here.
Comment 7 Jesse Keating 2006-07-18 11:26:36 EDT
Given package is in Extras, not needed in core at this time.

Note You need to log in before you can comment on or make changes to this bug.